<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://competition.demo.getfoundni.co.uk/
 * @since      1.0.0
 *
 * @package    Gfni_Spot_The_Ball_Addon
 * @subpackage Gfni_Spot_The_Ball_Addon/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Gfni_Spot_The_Ball_Addon
 * @subpackage Gfni_Spot_The_Ball_Addon/includes
 * @author     Get Found NI <ryan@getfoundni.co.uk>
 */
class Gfni_Spot_The_Ball_Addon_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'gfni-spot-the-ball-addon',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
